hifrog - Bug #4809

long verification time for /hi-bench/main-bench/TACAS17_ex/ex1_lIra.c --claim 1 --logic ¢fira

15/03/2017 21:04 - Sepideh Asadi

Status: Closed Start date: 15/03/2017
Priority: Normal Due date:

Assignee: Sepideh Asadi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

it took 100 sec to be verified
previously it used to work faster like in 5 sec.

History

#1 - 03/05/2017 13:26 - Karine Even Mendoza
- Status changed from New to Resolved

- Assignee set to Sepideh Asadi

- % Done changed from 0 to 100

fixed.

3.5s, is it ok?

#2 - 26/05/2017 12:34 - Karine Even Mendoza

- Status changed from Resolved to Closed

If still too slow, please open a new issue.
Please state what's the current run time and what is the goal run time.
